Table of Contents

## Name

SoundTellFile - return the position of an audio file.

## Synopsis

#include <audio/audiolib.h>

int SoundTellFile(sound)
Sound sound;

## Arguments

sound
  Specifies the audio file description.

## Description

SoundTellFile returns the offset (in bytes) of the next byte to be read, relative to the beginning of the audio. It can only be used on files open for reading.

## See Also

SoundSeekFile.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also